Special Aircraft Service

Please login or register.

Login with username, password and session length
Advanced search  
Pages: [1]   Go Down

Author Topic: DBW1916 for v4.12.2  (Read 9482 times)

0 Members and 1 Guest are viewing this topic.

benitomuso

  • SAS Team
  • member
  • Offline Offline
  • Posts: 2567
  • P.A.L.
DBW1916 for v4.12.2
« on: September 05, 2014, 04:40:52 AM »

People,
                 my TotalMODder V3 Easy Pack now includes 100% reliable adaption of the DBW1916 3.4 to work with the common basis of the v4.12.2


Regards,
                      Pablo
Logged

Alex840

  • member
  • Offline Offline
  • Posts: 134
Re: DBW1916 for v4.12.2
« Reply #1 on: September 05, 2014, 05:36:06 PM »

Many many many thanks Benitomuso! Since last year that I dream with this moment every night, now my dream come true!!!!


Fully grateful for making a WWI and Il2 fan so happy!!!

 ;D ;D ;D ;D ;D
Logged

max_thehitman

  • SAS~Area51
  • Modder
  • member
  • Offline Offline
  • Posts: 8524
  • Beer...Girls...IL2+Mods!
Re: DBW1916 for v4.12.2
« Reply #2 on: September 05, 2014, 09:32:27 PM »



AMAZING!
Thank you Pablo!

Logged
Everything I like is either illegal, immoral or fattening ! Welcome to SAS1946

benitomuso

  • SAS Team
  • member
  • Offline Offline
  • Posts: 2567
  • P.A.L.
Re: DBW1916 for v4.12.2
« Reply #3 on: September 05, 2014, 09:47:10 PM »

There was a problem with some of the .rc files that could lead for many to a 5%CTD due to different location of an SFS.

I'm re-uploading the pack with everything corrected.

Regards,
                       Pablo
Logged

victor639514

  • Modder
  • member
  • Offline Offline
  • Posts: 256
Re: DBW1916 for v4.12.2
« Reply #4 on: October 12, 2014, 07:57:48 PM »

I suppose it still requires DBW 1.71 installed into 4.12.2, right?
Logged

vpmedia

  • Modder
  • member
  • Offline Offline
  • Posts: 5934
  • www.vpmedia.hu/il2
    • VPMEDIA SKINS
Re: DBW1916 for v4.12.2
« Reply #5 on: October 12, 2014, 10:17:40 PM »

Quote
What will you previously require depending on what you want:

    pre-DBW2: The two sasamt_*.sfs files of the JetWar plus all the below files distributed with the packs themselves. This is my temporary version of the DBW2 for v4.12.2. So, you have to had the packs downloaded and normally installed.
    DBW1916 for 4.12: The full DBW1916 V3 (now up to patch 4) with All its Folders, preferably in another MODding Folder (i.e. jsgmemods1916v3). Apart you need all the below files distributed with the packs themselves. This is my temporary version of the DBW1916 for v4.12.2. So, you have to had the packs downloaded and normally installed.
    HSFX7.02: All the fb_hfx*.sfs files distributed with the pack itself. So, you have to had the pack downloaded and normally installed.
    SAS Mod Activator 5.30: the sas_basic_50.sfs in Root Folder plus any option in SFS_AUTO. So, you have to had the Activator downloaded and normally installed.
    DBW1.7.1: All the up_*.sfs, SAS_DBW/dbw_*.sfs,  updbw_*.sfs, sasup_*.sfs and SAS_DBW/sasup_*.sfs files (sorry but I haven't created that mess) distributed with the pack itself. So, you have to had the pack downloaded and normally installed.
    UP3RC4: All the up_*.sfs and sasup_*.sfs files distributed with the pack itself. So, you have to had the pack downloaded and normally installed.

http://www.sas1946.com/main/index.php/topic,42295.msg475889.html#msg475889

Bowie57

  • member
  • Offline Offline
  • Posts: 34
Re: DBW1916 for v4.12.2
« Reply #6 on: December 04, 2014, 06:13:46 AM »

When I try to fly any of the planes mentioned below, my game crashes. They are OK as AI:

AEG C IV, Aico DH 9, BE 2, Breguet 14, Caproni 31+32+33, all Farman, Hansa Brandenburg, Lohner+Macchi floats, Nieuport 10AR, Oeffag C II, Sopwith Strutter 9700, all Voisin.

Is it just me, or should they work perfectly well?
Any help would be appreciated!
Logged
Pages: [1]   Go Up
 

Page created in 0.036 seconds with 25 queries.